/* BEGIN p-detail-11 */
.p-detail-11 {
    padding: 0 0 25px;
}
.p-detail-11 .c_name {
    position: relative;
}
.p-detail-11 .ht-page__main {
    position: relative;
    width: calc(100% - 310px);
    margin-top: -50px;
    padding: 30px 20px;
    border: 1px solid #e4e5e7;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
}
.p-detail-11 .ht-page__sidebar {
    position: relative;
    top: 0;
    width: 280px;
    margin-top: -50px;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
}
.p-detail-11 .ht-page__sidebar .p_sidebar {
    padding: 30px 15px;
    background-color: #fff;
    border-bottom: 1px solid #e4e5e7;
}
.p-detail-11 .ht-page__sidebar .p_sidebar+.p_sidebar {
    margin-top: 20px;
}
.p-detail-11 .s-breadcrumb-1 {
    color: #fff;
    margin: 10px 0 0;
    justify-content: center;
}
.p-detail-11 .s-breadcrumb-1 li::before {
    color: inherit;
}
.p-detail-11 .s-breadcrumb-1 li a {
    font-weight: normal;
}
.p-detail-11 .p_source {
    margin-bottom: 15px;
}
.p-detail-11 .p_source li {
    display: inline-block;
    margin-right: 50px;
}
.p-detail-11 .p_source li span.fa::before {
    color: #f60;
}
.p-detail-11 .p_desc {
    font-weight: 500;
    font-size: 15px;
    line-height: 1.334em;
    margin-bottom: 20px;
    text-align: justify;
    padding: 25px;
    box-shadow: 0 0 10px #eee;
    border-radius: 2px;
}
.p-detail-11 .p_social {
    margin: 20px 15px;
    line-height: 0;
    text-align: right;
}
.p-detail-11 .p_social::before {
    content: '';
    display: inline-block;
    width: 65px;
    height: 1px;
    margin-right: 20px;
    background-color: #ddd;
}
.p-detail-11 .p_other>h2 {
    font-size: 15px;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #008000;
    font-weight: 500;
}
.p-detail-11 .p_other>ul>li a {
    display: block;
    padding: 10px 0 10px 10px;
    border-bottom: 1px dotted #DDD;
    transition: all .5s;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.p-detail-11 .p_other>ul>li a:hover {
    background-color: #569D35;
    color: #fff;
}
.p-detail-11 .ht-format-detail p {
    line-height: 1.5;
    text-align: justify;
}

/* END p-detail-11 */
.p_other .s_heading {
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    padding-bottom: 5px;
    position: relative;
}
.p_other .s_heading::after {
    content: '';
    width: 40px;
    height: 3px;
    background-color: #B90000;
    z-index: 3;
    position: absolute;
    bottom: -2px;
    left: 0;
}
/* BEGIN b-card-19 */
.b-card-19 {
    position: relative;
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
    transition: all .5s;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
    height: calc(100% - 20px);
    padding-bottom: 15px;
}
.b-card-19 .ht-ratio__img::after, .b-card-19 .ht-ratio__img::before {
    content: '' !important;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 0;
    transition: all 0.35s ease-in-out;
}
.b-card-19 .b_title {
    font-size: 15px;
    margin: 20px 0 0;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}
.b-card-19 .c-button-8 {
    position: absolute;
    bottom: 0;
}
.b-card-19:hover .b_title {
    color: #569D35;
}
.b-card-19 .c-button-4 {
    display: block;
}
.b-card-19:hover .ht-ratio__img::before {
    opacity: 1;
    transform: scale(0, 1);
}
.b-card-19:hover .ht-ratio__img::after {
    opacity: 1;
    transform: scale(1, 0);
}

/* END b-card-19 */
/* BEGIN s-sidebar-3 */
.s-sidebar-3 {
    background-color: #fff;
}
.s-sidebar-3 .s_heading {
    color: #008000;
    font-size: 15px;
    padding: 20px 10px 0;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    text-transform: uppercase;
    position: relative;
    font-weight: 500;
}
.s-sidebar-3 .s_list {
    padding: 15px;
}
.s-sidebar-3 .s_list a {
    display: block;
    transition: 0.3s all ease-in-out;
}
.s-sidebar-3 .s_list a:not(:last-child) {
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.s-sidebar-3 .s_list a::after {
    content: '';
    display: table;
    clear: both;
}
.s-sidebar-3 .s_list a:hover {
    color: #B90000;
}
.s-sidebar-3 .s_list .title {
    font-size: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.s-sidebar-3 .s_list .thumb {
    float: left;
    width: 90px;
    line-height: 0;
    margin-right: 12px;
}

/* END s-sidebar-3 */
@media (max-width: 991px) {
    .p-detail-11 .ht-page__main {
        width: 100%;
        padding: 15px 15px 30px;
    }
    .p-detail-11 .ht-page__sidebar {
        width: 100%;
        margin-top: 20px;
    }
    .p-detail-11 .p_header {
        padding: 40px 0 80px;
    }
    .p-detail-11 .p_title {
        font-size: 20px;
    }
}
@media (max-width: 767px) {
    .ht-page__sidebar .b-card-19 {
        margin-bottom: 50px;
    }
    .p-detail-11 .ht-page__sidebar .p_sidebar {
        padding-bottom: 0;
    }
}
@media (max-width: 480px) {
    .p-detail-11 .p_desc {
        padding: 10px;
    }
}
